
Redmine - Feature #37362

CSV export of issues report

2022-06-28 07:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution: Fixed   

Description

CSV export of the Issues Report would help project managers create documentation on the status of their projects using

spreadsheets and other applications.

 

Related issues:

Has duplicate Redmine - Feature #15148: Issues summary report should be expor... Closed

Associated revisions

Revision 21732 - 2022-07-21 06:13 - Go MAEDA

CSV export of issues report (#37362).

Patch by Mizuki ISHIKAWA.

History

#1 - 2022-07-15 02:52 - Mizuki ISHIKAWA

- File feature-37362.patch added

I attach the patch.

#2 - 2022-07-15 03:04 - Mizuki ISHIKAWA

- File feature-37362.patch added

The patch file attached in #37362#note-1 was insufficient, so it is attached again.

#3 - 2022-07-16 10:35 - Go MAEDA

- File deleted (feature-37362.patch)

#4 - 2022-07-16 10:47 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.
https://www.redmine.org/issues/37362#note-1


#5 - 2022-07-21 06:13 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you.

#6 - 2024-01-20 08:51 - Go MAEDA

- Has duplicate Feature #15148: Issues summary report should be exportable to csv file added

Files

csv-export-of-issues-report.png 59.3 KB 2022-06-28 Go MAEDA

feature-37362.patch 6.02 KB 2022-07-15 Mizuki ISHIKAWA
